[Param]
Title=BOBOBO DVD3
Author=Hvnt3r
Mail=
Page=
Key=qtwubˆµ®´¥¥oˆ¶®´f²oustcpv
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=2/clRed/clBlack/clYellow/Arial Black/8/0/3/0/100/4000
Fade=1/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=262
PosY=309
Width=72
Height=50
Name=1
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo41.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Combate de guaperas contra Halekulani, mira nuestra super ilusión
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=745
PosY=10
Width=62
Height=51
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=262
PosY=360
Width=78
Height=47
Name=2
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo42.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Comienza la oca divertida, juntaos y haremos un destape.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=259
PosY=408
Width=79
Height=47
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo43.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=El último combate de Halekulani. Sí, por fin la resolución, o eso parecía.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=260
PosY=458
Width=81
Height=49
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo44.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Salen a escena los seis cibercaballeros, y también unos bailarines.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=261
PosY=509
Width=72
Height=49
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo45.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Combate en el aire. Primer combating haciendo puenting.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=343
PosY=309
Width=72
Height=49
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo46.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Un embajador de la justicia que sale de la oscuridad. La seño torpedo es explosiva.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=343
PosY=360
Width=76
Height=49
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo47.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=¡Un combate ardiente sí o sí! Se presenta el señor cebolla.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=341
PosY=410
Width=73
Height=47
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo48.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Aparece la mágica Denbo-chan. El conjuro de amor es ¡Gababapitch!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=342
PosY=460
Width=76
Height=48
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo49.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=¡Empieza el ultra dificil combate de coeficientes de inteligencia ¡Giga, ven si te atreves!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=341
PosY=509
Width=68
Height=49
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo50.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Se rompe el sello y aparece Super-Giga, nos pasamos a su bando.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=425
PosY=311
Width=63
Height=50
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo51.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=El arte contra el alma del pelo nasal. El puño de hierro del trio absurdo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=422
PosY=362
Width=70
Height=49
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo52.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Bienvenido Heppo, comienza un nuevo viaje, nuevos enemigos. lucha a muerte sobre un puente.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=425
PosY=412
Width=63
Height=47
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo53.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Todos suben de nivel. ¿Nuestro enemigo es el peor de los antepasados?
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=423
PosY=461
Width=75
Height=49
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo54.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Adelante Super-Bobobo muestra el poder del amor. Batalla en el parterre de 7 colores.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=426
PosY=513
Width=62
Height=45
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo55.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Te esperabamos impredecible. Adelante a lo loco señor cacharro. Amigos y enemigos por los aires.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=500
PosY=311
Width=70
Height=48
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo56.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Combate de ciencia ficción con un nuevo vestuario. Esta gira mundial sí que es impredecible.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=499
PosY=362
Width=71
Height=47
Name=17
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo57.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=El parque acuático infernal. El ataque de la enamorada señor torpedo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=501
PosY=411
Width=65
Height=48
Name=18
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo58.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Combate mecánico sobre el hielo. ¿Quien necesita reglas? El castigo va con mucho hielo, y está muy frio nena.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=501
PosY=462
Width=67
Height=45
Name=19
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo59.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Fusión absurda ¡Patchibobo! ¿¿Un combate donde no se permiten bromas?? Lucha feroz con un triágulo amoroso ¿Se puede luchar...
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=499
PosY=509
Width=76
Height=49
Name=40
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"Bobobo60.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Los 3 destinos ¿Presente bien, cielo mal e infierno normal? ¡Viene Rice el señorito del arroz! ¡Todos contra todos!
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
